Bug 127016 - Consistency between host triplet used for pango and gtk2
Consistency between host triplet used for pango and gtk2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-30 14:12 EDT by Jeremy Katz
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 11:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2004-06-30 14:12:24 EDT
Could we pretty please with sugar on top have pango and gtk2 using the
same host triplet instead of different ones?  pango is using
i386-redhat-linux-gnu and gtk2 is using i386-redhat-linux.  

Also, pango nicely falls back to the old filename if the new doesn't
exist while the gtk2 bits don't.  Which just means More Bad Hacks (tm)
in anaconda.  Whee!
Comment 1 Matthias Clasen 2004-07-08 11:25:33 EDT
This is not my fault, rpm got reconfigured somehow. Rebuilding the
pango rpm will make it switch to i686 as well...

Note You need to log in before you can comment on or make changes to this bug.